import {KlasseA} from './ModulA'
export module xy // namespace geht auch!
{ 
 // Class
 export class KlasseB {
  test(): string {

   var a1 = new KlasseA();
   return ("1. " + a1.test() + " 2. KlasseB:Test");
  }
 }
}




